### Property

# EDataServer SourceOpenPGP:ask-send-public-key

#### Declaration

    property ask-send-public-key: gboolean [ read, write, construct ]

#### Description [src]

Ask before sending public key in messages.

Type:`gboolean`

Default value | TRUE
Getter method | `e_source_openpgp_get_ask_send_public_key()`
Setter method | `e_source_openpgp_set_ask_send_public_key()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no